When event listener tooltip is already open, clicking on the next event listener doesn't display the tooltip
Created attachment 
testcase-event.html

STR:
Click on event listener 
Click on event listener 

Result: tooltip for event listener  is not displayed.

Reg range:


Regressed by bug 
